DSA-4590-1

NameDSA-4590-1
Descriptioncyrus-imapd - security update
SourceDebian
ReferencesCVE-2019-19783

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
cyrus-imapd (PTS)stretch2.5.10-3+deb9u1vulnerable
stretch (security)2.5.10-3+deb9u2fixed
buster3.0.8-6+deb10u1vulnerable
buster (security)3.0.8-6+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cyrus-imapdsourcebuster3.0.8-6+deb10u3
cyrus-imapdsourcestretch2.5.10-3+deb9u2

Search for package or bug name: Reporting problems